data:
  activityKind:
    description: Виробництво труб, порожнистих профілів і фітингів зі сталі
    id: '24.20'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Інші будівельно-монтажні роботи
    id: '43.29'
    scheme: КВЕД
  - description: Професійно-технічна освіта
    id: '85.32'
    scheme: КВЕД
  - description: Функціювання спортивних споруд
    id: '93.11'
    scheme: КВЕД
  - description: Організування інших видів відпочинку та розваг
    id: '93.29'
    scheme: КВЕД
  - description: Неспеціалізована оптова торгівля
    id: '46.90'
    scheme: КВЕД
  - description: Вантажний автомобільний транспорт
    id: '49.41'
    scheme: КВЕД
  - description: Діяльність у сфері інжинірингу, геології та геодезії, надання послуг
      технічного консультування в цих сферах
    id: '71.12'
    scheme: КВЕД
  - description: Будівництво житлових і нежитлових будівель
    id: '41.20'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '53201'
    streetAddress: Україна, 53201, Дніпропетровська обл., місто Нікополь, ПРОСПЕКТ
      ТРУБНИКІВ, будинок 56
  founders:
  - capital: 256828504
    name: ІНТЕРПАЙП ЛІМІТЕД, РЕЄСТРАЦІЙНИЙ НОМЕР 170535, МІКІНОН, 8, 1065, НІКОСІЯ,
      КІПР
    role: 4
    role_text: засновник
  identification:
    id: '35537363'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "ІНТЕРПАЙП НІКО ТЬЮБ"
    scheme: UA-EDR
  management: загальні збори
  name: ТОВ "ІНТЕРПАЙП НІКО ТЬЮБ", ТОВ "НІКО"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 4c5e7ddc2e1c4c06a106d172748b76f4
  sourceDate: '2022-11-01T13:01:00+00:00'
  sourceRequests:
  - req-a34350bf-54ee-4f72-acd3-c3a1a66ecafa
  version: 2.0.0
